@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.container {
  width: 100%;
  max-width: 532px;
  height: fit-content;
  display: flex;
  padding: 17px 0;
  border: 1px solid $greyColor;
  border-radius: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}

.active {
  box-shadow: 0px 0px 25px rgba(32, 84, 215, 0.1);

  & > div:first-child {
    & > div:last-child {
      color: $primaryColor;
    }
  }
}

.blured {
  -webkit-filter: blur(2px);
  filter: blur(2px);
}
